#results-container .results-top {
	width: 995px;
	height: 41px;
	position: relative;
	background: url('/img/results-top-bg.png') repeat-x #f1f1f1;
	padding-bottom: 3px;
	margin-top: 10px;
}

#results-container .results-top .label {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	float: left;
	height: 40px;
	margin-top: 1px;
	color: #ea2222;
	font-size: 18px;
	line-height: 41px;
	background-color: #ffffff;
	padding-right: 10px;
}

#results-container .results-top .keyword h1 {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	float: left;
	height: 41px;
	color: #ffffff;
	font-size: 15px;
	line-height: 41px;
	background: url('/img/results-top-kw-bg.png') repeat-x;
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

#results-container .results-top .num-results {
	height: 41px;
	float: left;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 15px;
	color: #7b7b7b;
	line-height: 41px;
	padding-left: 15px;
}

#results-container .results-bottom {
	margin-top: 10px;
	color: #535353;
	font-size: 12px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#results-container .results-bottom .num-results {
	float: left;
	height: 29px;
	line-height: 27px;
	margin-right: 10px;
}

results-pagenumbers {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	float: right;
	color: #686868;
}

.results-pagenumbers .page-number {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	float: right;
	color: #686868;
	font-size: 13px;
	display: block;
	width: 24px;
	height: 29px;
	line-height: 27px;
	text-align: center;
}

.results-pagenumbers .page-number-active {
	background: url('/img/pagenumber-active.png') no-repeat;
	color: #ea2222;
}

.results-pagenumbers a {
	color: #686868;
}


#results-rows .company-info {
	width: 795px;
	position: relative;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
}

#results-rows .result-company.result-banner {
	padding-top: 5px;
	padding-bottom: 7px;
	text-align: center;
	min-height: 0px;
}

#results-rows .result-company .branches-button {
	display: inline-block;
	height: 24px;
	padding-left: 26px;
	background: url('/img/branches-button-left.png') left no-repeat;
	display: block;
	float: left;
}

#results-rows .result-company .branches-button span {
	display: inline-block;
	height: 24px;
	padding-right: 10px;
	background: url('/img/branches-button.png') right no-repeat;
	font-size: 12px;
	color: #505050;
	line-height: 22px;
}

#results-rows .result-company .company-name {
	width: 605px;
	height: 25px;
}


#results-rows .result-company .company-name h2 a {
	font-size: 19px;
	color: #2f2f2f;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-right: 20px;
	display:block;
	float: left;
}

#results-rows .result-company .company-address {
	width: 605px;
	padding-bottom: 7px;
	color: #6b6b6b;
	font-size: 13px;
}

#results-rows .result-company .slogan {
	color: #6b6b6b;
	font-size: 12px;
	width: 605px;
}

#results-rows .result-company .company-logo {
	position: absolute;
	right: 0px;
	top: 15px;
	margin-right: 10px;
	width: 160px;
	height: 70px;
	text-align: center;
}

#results-rows .result-company .company-logo img {
	max-width: 160px;
	max-height: 70px;
}

#results-rows .company-actions {
	position: relative;
	width: 195px;
	height: 100px;
	float: right;
	padding-top: 10px;
}

#results-rows .company-actions .call {
	position: absolute;
	right: 0px;
	top: 40px;
}

#results-rows .result-company .company-actions ul.company-connect {
	float: right;
	margin-right: 0px;
}

#results-rows .result-company .company-actions ul.company-buttons {
	position: absolute;
	bottom: 3px;
	right: 0px;
	height: 37px;
	background: url('/img/action-buttons-bg.png') repeat-x;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}

#results-rows .result-company .company-actions ul.company-buttons li {
	float: right;
}

#results-rows .result-company .company-actions ul.company-buttons li a {
	display: block;
	height: 33px;
	color: #9a9a9a;
	font-size: 11px;
	text-align: center;
	padding-top: 4px;
}

#results-rows .result-company .company-actions ul.company-buttons li a span {
	padding-top: 5px;
	display: block;
	font-size: 12px;
	color: #ea2222;
	font-weight: bold;
}

#results-rows .result-company .company-actions ul.company-buttons li a.marketplace {
	width: 70px;
}

#results-rows .result-company .company-actions ul.company-buttons li a.pictures {
	width: 50px;
}

#results-rows .result-company .company-actions ul.company-buttons li a.documents {
	width: 71px;
}

#results-rows .result-company {
	min-height: 110px;
	width: 995px;
	position: relative;
	background: url('/img/results-bottom-line.png') bottom repeat-x;
	max-width: 100%;
}

.gsc-control {
	width: 850px !important;
	margin: auto;
}

.gsc-search-box, .gsc-resultsHeader {
	display: none !important;
}

#searchcontrol-container {
	display: none;
	width:850px;
	margin:auto;
}

.no-results {
	width: 850px;
	margin: auto;
	margin-top: 30px;
}

#results-rows .result-company .login-data {
	position: absolute;
	top: -4px;
	left: 400px;
	background: rgba(255, 255, 200, 0.8);
}
#results-rows .result-company .login-data td {
	padding: 4px;
}

.rank_info  {
	position: absolute;
	right: -150px;
}